.pricing__section {
  background: $bg-color;
  padding: $section-big-padding 0;

  .pricing__title {
    text-align: center;
    font-size: $h2-font-size;
    font-weight: $bold-font;
    color: $body-color;
    margin-bottom: $section-mid-padding;
  }
}

.price__items {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  align-items: center;
  gap: $section-side-padding;
  color: #fff;
  text-align: center;

  @media screen and (max-width: $width-desktop) {
    grid-template-columns: 1fr 1fr;
  }

  @media screen and (max-width: $width-medium) {
    grid-template-columns: 1fr;
  }

  }

  .price__item {
    background: rgba(255, 255, 255, .1);
    display: flex;
    flex-direction: column;
    gap: $section-small-padding;
    align-items: center;
    height: 480px;

    .item__title {
      width: 100%;
      padding: $section-small-padding 0;
      font-size: $h4-font-size;
      text-transform: uppercase;
      background: rgba(255, 255, 255, .2);
    }

    .item__price {
      font-size: 4rem;
    }

    .item__period {
      text-transform: uppercase;
    }

    .item__separator {
      width: 64px;
      height: 4px;
      background: $main-color;
    }

    .price__button {
      padding: $section-side-padding $section-small-padding;
      border: none;
      background: rgba(255, 255, 255, .2);
      margin: $section-small-padding 0;
      text-transform: uppercase;
      color: $body-color;
      border-radius: 40px;
      transition: 0.4s;

      &:hover {
        background: $main-color;
        transition: 0.4s;
      }
    }
  }

.main__item {
  display: flex;
  flex-direction: column;
  min-width: 300px;
  gap: $section-mid-padding;
  min-height: 560px;
  background: rgba(0, 0, 0, .1);

  .item__title {
    background: rgba(0, 0, 0, .2);
  }
}